; graphics card configuration settings
; 
; RES / DETAIL_LEVEL
; 1 = low
; 2 = med
; 3 = high
;
; MINSPEC : controls shading / features
; 0 = high quality 
; 1 = mid quality  		
; 2 = low quality 
;
;
; Running from the top row to the bottom,
; if the graphics device name contains the 3st column, then that configuration will be selected.

;			RES		MINSPEC		DETAIL_LEVEL

; S3

DeltaChrome		3		0			3
GammaChrome		3		0			3

; SiS

Xabre			3		0			3

; ATI

X850			3		0			3
X800 SE			3		0			3
X800			3		0			3
X700			3		0			3
X600			3		0			3
X300SE			3		0			3
X300			3		0			3

9800			3		0			3
9700			3		0			3
9600SE			3		0			3
9600			3		0			3
9550			3		0			3
9500			3		0			3
9250			3		0			3
9200			3		0			3
9100			3		0			3
8500			3		0			3

; nVidia

7800			3		0			3

6800			3		0			3
6600			3		0			3
6200			3		0			3

5950			3		0			3
5900			3		0			3

5800			3		0			3
5700			3		0			3
5600			3		0			3
5500			3		0			3
5300			3		0			3
5200			3		0			3

GeForce3		3		0			3
GeForce4		3		0			3

; Intel

82945G			3		0			3
